body {
	font-family: 'Segoe UI', Segoe, 'Segoe WP', Tahoma, Verdana, Arial, sans-serif; 
	background: #fff; 
	-webkit-font-smoothing: antialiased; 
	text-rendering: optimizeLegibility; 
	-webkit-text-size-adjust: 100%; 
	-moz-text-size-adjust: 100%; 
	-ms-text-size-adjust: 100%;
	color: #2f2f2f;
	padding-top: 140px;
}

@media (min-width: 550px) {
	body {
	padding-top: 100px;
	}
}
@media (min-width: 768px) {
	body {
	padding-top: 140px;
	}
}

/* FONTS */

@font-face { 
	font-family: 'Segoe UI Light'; 
	src: url("https://c.s-microsoft.com/static/fonts/segoe-ui/west-european/light/latest.eot"); 
	src: local("Segoe UI Light"), local("Segoe WP Light"), url("https://c.s-microsoft.com/static/fonts/segoe-ui/west-european/light/latest.eot?#iefix") format("embedded-opentype"), url("https://c.s-microsoft.com/static/fonts/segoe-ui/west-european/light/latest.woff") format("woff"), url("https://c.s-microsoft.com/static/fonts/segoe-ui/west-european/light/latest.ttf") format("truetype"), url("https://c.s-microsoft.com/static/fonts/segoe-ui/west-european/light/latest.svg#web") format("svg"); 
	font-weight: lighter; 
	font-style: normal; 
}
@font-face { 
	font-family: 'Segoe UI Semilight'; 
	src: url("https://c.s-microsoft.com/static/fonts/segoe-ui/west-european/semilight/latest.eot"); 
	src: local("Segoe UI Semilight"), local("Segoe WP Semilight"), url("https://c.s-microsoft.com/static/fonts/segoe-ui/west-european/semilight/latest.eot?#iefix") format("embedded-opentype"), url("https://c.s-microsoft.com/static/fonts/segoe-ui/west-european/semilight/latest.woff") format("woff"), url("https://c.s-microsoft.com/static/fonts/segoe-ui/west-european/semilight/latest.ttf") format("truetype"), url("https://c.s-microsoft.com/static/fonts/segoe-ui/west-european/semilight/latest.svg#web") format("svg"); 
	font-weight: normal; 
	font-style: normal; 
}
@font-face { 
	font-family: 'Segoe UI'; 
	src: url("https://c.s-microsoft.com/static/fonts/segoe-ui/west-european/normal/latest.eot"); 
	src: local("Segoe UI"), local("Segoe"), local("Segoe WP"), url("https://c.s-microsoft.com/static/fonts/segoe-ui/west-european/normal/latest.eot?#iefix") format("embedded-opentype"), url("https://c.s-microsoft.com/static/fonts/segoe-ui/west-european/normal/latest.woff") format("woff"), url("https://c.s-microsoft.com/static/fonts/segoe-ui/west-european/normal/latest.ttf") format("truetype"), url("https://c.s-microsoft.com/static/fonts/segoe-ui/west-european/normal/latest.svg#web") format("svg"); 
	font-weight: normal; 
	font-style: normal; 
}
@font-face { 
	font-family: 'Segoe UI Semiold'; 
	src: url("https://c.s-microsoft.com/static/fonts/segoe-ui/west-european/semibold/latest.eot"); 
	src: local("Segoe UI Semibold"), local("Segoe WP Semibold"), url("https://c.s-microsoft.com/static/fonts/segoe-ui/west-european/semibold/latest.eot?#iefix") format("embedded-opentype"), url("https://c.s-microsoft.com/static/fonts/segoe-ui/west-european/semibold/latest.woff") format("woff"), url("https://c.s-microsoft.com/static/fonts/segoe-ui/west-european/semibold/latest.ttf") format("truetype"), url("https://c.s-microsoft.com/static/fonts/segoe-ui/west-european/semibold/latest.svg#web") format("svg"); 
	font-weight: normal; 
	font-style: normal; 
}
@font-face { 
	font-family: 'Segoe UI Bold'; 
	src: url("https://c.s-microsoft.com/static/fonts/segoe-ui/west-european/bold/latest.eot"); 
	src: local("Segoe UI Bold"), local("Segoe Bold"), local("Segoe WP Bold"), url("https://c.s-microsoft.com/static/fonts/segoe-ui/west-european/bold/latest.eot?#iefix") format("embedded-opentype"), url("https://c.s-microsoft.com/static/fonts/segoe-ui/west-european/bold/latest.woff") format("woff"), url("https://c.s-microsoft.com/static/fonts/segoe-ui/west-european/bold/latest.ttf") format("truetype"), url("https://c.s-microsoft.com/static/fonts/segoe-ui/west-european/bold/latest.svg#web") format("svg"); 
	font-weight: normal; 
	font-style: normal; 
}


/*FONT WEIGHTS*/
.light {
	font-family: 'Segoe UI Light', 'Segoe UI', Segoe, 'Segoe WP', Tahoma, Verdana, Arial, sans-serif; 
}
.semilight {
	font-family: 'Segoe UI Semilight', 'Segoe UI', Segoe, 'Segoe WP', Tahoma, Verdana, Arial, sans-serif;
}
.regular {
	font-family: 'Segoe UI', Segoe, 'Segoe WP', Tahoma, Verdana, Arial, sans-serif;
}
.semibold {
	font-family: 'Segoe UI Semiold', Segoe, 'Segoe WP', Tahoma, Verdana, Arial, sans-serif;
	font-weight: bolder;
}
.bold {
	font-family: 'Segoe UI Bold', Segoe, 'Segoe WP', Tahoma, Verdana, Arial, sans-serif;;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}

.nav a:link {
	color:#737373;
}
.nav a:visited {
	color:#737373;
}
.nav a:hover {
	color:#dc3c00;
}
.nav a:active {
	color:#dc3c00;
}
.orange_bg {
	background-color: #dc3c00;
}


/*TYPE*/

.wht_type {
	color:#FFF;
}
.orange {
	color:#dc3c00;
}
.l_grey {
	color:#737373;
}


/*BG COLOURS*/
.grey_bg {
	background: #EFEFEF;
}
.d_grey_bg {
	background: #303030;
}
.wht_bg {
	background: #FFF;
}

.orange_bg {
	background: #FF8C00
}



.superscript {
	font-size:70%;
	vertical-align:text-top;
}
.font_xs {
	font-size:10px;
	line-height:16px;
}
.font_s {
	font-size: 14px;
	line-height: 28px;
}
.font_m {
	font-size: 16px;
	line-height: 22px;
}
.font_l {
	font-size: 18px;
	line-height: 24px;
}
.font_xl {
	font-size: 22px;
	line-height: 32px;
}
.font_xxl {
	font-size: 24x;
	line-height: 38px;
}
.font_legal {
	font-size:10px;
	line-height:16px;
}
h1 {
	font-family: 'Segoe UI Semilight';
	padding-top:0;
	margin-top:15px 0;
	font-size:28px;
	line-height:40px;
}
h2 {
	font-family: 'Segoe UI Light';
	margin:15px 0;
	font-size:24px;
	line-height:34px;
	color:#dc3c00;
}

@media (min-width: 768px) {
	.font_xs {
		font-size:12px;
		line-height:18px;
	}
	.font_s {
		font-size: 14px;
		line-height: 22px;
	}
	.font_m {
		font-size: 16px;
		line-height: 24px;
	}
	.font_l {
		font-size: 18px;
		line-height: 26px;
	}
	.font_xl {
		font-size: 22px;
		line-height: 34px;
	}
	.font_xxl {
		font-size: 28px;
		line-height: 40px;
	}
	h1 {
		font-size:36px;
		line-height:48px;
	}
	h2 {
		font-family: 'Segoe UI Light';
		margin:15px 0;
		font-size:28px;
		line-height:38px;
		color:#dc3c00;
	}
}

@media (min-width: 1200px) {
	h1 {
		font-size:36px;
		line-height:48px;
	}
}

/* CONTENT PADDING*/

.pad_v_xs {
	padding-top: 10px;
	padding-bottom: 10px;
}
.pad_v_s {
	padding-top: 20px;
	padding-bottom: 20px;
}
.pad_v_m {
	padding-top: 30px;
	padding-bottom: 30px;
}

.pad_h_s {
	padding-left: 20px;
	padding-right: 20px;
}
.pad_h_m {
	padding-left: 30px;
	padding-right: 30px;
}
.pad_v_l {
	padding-top: 30px;
	padding-bottom: 30px;
}
.pad_h_l {
	padding-left: 30px;
	padding-right: 30px;
}

	@media (min-width: 768px) {
		.pad_v_l {
			padding-top: 40px;
			padding-bottom: 40px;
		}
		.pad_h_l {
			padding-left: 40px;
			padding-right: 40px;
		}
	}
	@media (min-width: 992px) {
		.pad_v_xs {
			padding-top: 15px;
			padding-bottom: 15px;
		}
		.pad_v_s {
			padding-top: 25px;
			padding-bottom: 25px;
		}
		.pad_v_m {
			padding-top: 35px;
			padding-bottom: 35px;
		}
		.pad_v_l {
			padding-top: 45px;
			padding-bottom: 45px;
		}
		.pad_h_s {
			padding-left: 25px;
			padding-right: 25px;
		}
		.pad_h_m {
			padding-left: 35px;
			padding-right: 35px;
		}
		.pad_h_l {
			padding-left: 50px;
			padding-right: 50px;
		}
	}
	@media (min-width: 1200px) {
		.pad_v_xs {
			padding-top: 15px;
			padding-bottom: 15px;
		}
		.pad_v_s {
			padding-top: 25px;
			padding-bottom: 25px;
		}
		.pad_v_m {
			padding-top: 40px;
			padding-bottom: 40px;
		}
		.pad_v_l {
			padding-top: 50px;
			padding-bottom: 50px;
		}
		.pad_h_s {
			padding-left: 25px;
			padding-right: 25px;
		}
		.pad_h_m {
			padding-left: 40px;
			padding-right: 40px;
		}
		.pad_h_l {
			padding-left: 50px;
			padding-right: 50px;
		}
	}




/*LOGOS*/
.masthead {
	background: #303030;
	padding:  15px 5px;
}
.masthead a:link, .masthead a:hover {
	color:#FFF;
}

.ms_logo{
	width:100px;
}
.office_logo_splash{
	width:110px;
}
.officelogo {
	height: 35px;
	margin-top: -8px;
}
@media (min-width: 550px) {
	
}
@media (min-width: 768px) {

	.officelogo {
		height: 40px;
		margin-top: 0px;
	}
}


/* NAV */

.navbar-brand {
	float: right;
	margin-right: 0;
	padding-right: 0;
}
.navbar-toggle {
	float: left;
}
 .first {
	 margin-left: 0;
 } 
.navbar-default {
  border: none;
  background: #fff;	
}
.navbar-default .navbar-nav > li > a {  	
	color: #2f2f2f;
}
.nav > li > a {
  padding: 5px 20px;
  margin-right: 2px;
	}
.navbar-default .navbar-nav {
	background: white;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > li > a:hover {
	color: #dc3c00;
	background: none;
	border-bottom: 0;
}
.navbar-header {
}
.navbar-nav {
	font-size: 14px;
}

@media (min-width: 550px) {
.navbar-default>li {
        display: inline-block;
}
}
@media (min-width: 768px) {
	 .first {
		 margin-left: -15px;
	 } 
	 .navbar-default .navbar-nav {
	background: none;
}
	 .nav > li > a {
	  padding: 10px 20px;
	  margin-right: 2px;
		}
	 .navbar-default .navbar-nav > .active > a,
	.navbar-default .navbar-nav > .active > a:hover,
	.navbar-default .navbar-nav > .active > a:focus,
	.navbar-default .navbar-nav > li > a:hover {
		color: #dc3c00;
		background: none;
		border-bottom: 4px solid #dc3c00;
	}
	.navbar-nav {
		font-size: 16px;
	}
	.nav > li > a {
	  padding: 22px 20px;
	  margin-right: 2px;
	}

}










.cta_container {
	margin: 0 -15px;
	float: right;
}

.buynow_off, .buynow_on, .contact_off, .contact_on {
	cursor:pointer;
	background-repeat:no-repeat;
	background-position:center left;
	margin: 0 0 5px 35px;
	padding-left:35px;
	width:125px;
	height: 23px;
	color:#FFF;
	float: right;
}
.buynow_off, .contact_off {
	opacity:1;
}
.buynow_on, .contact_on {
	opacity:0.5;
}
.buynow_off, .buynow_on {
	background-image:url(../_images/cta_icon_buy.png);
}
.contact_off, .contact_on {
	background-image:url(../_images/cta_icon_contact.png);
}

.learn-more {
	background-color:#9b4f96;
	color:#FFF;
	padding:10px 15px;
	width:150px;
	text-align:center;
	margin-top:50px;
	cursor:pointer;
}
.learn-more_on {
	background-color:#b4009e;
	color:#FFF;
	padding:10px 15px;
	width:150px;
	text-align:center;
	margin-top:50px;
	cursor:pointer;
}

@media (min-width: 550px) {
	.cta_container {
		float: right;
	}
	.buynow_off, .buynow_on, .contact_off, .contact_on {
		margin: 0 0 0 35px;
		float: right;
	}

}
@media (min-width: 768px) {
	.cta_container {
		float: right;
	}
	.buynow_off, .buynow_on, .contact_off, .contact_on {
		margin: 0 0 0 35px;
		float: right;
	}
}



/*SPLASH*/
#splash_container {
	background-image:url(../_images/splash_bg.jpg);
	background-repeat:no-repeat;
	background-position:left center;
	background-size: cover;
	padding:40px;
	min-height:700px;
}
#splash_container .headbox {
	background-color:#fff;
	opacity:0.9;
	padding:30px 20px;
	width: 100%;
}
@media (min-width: 550px) {
	#splash_container .headbox {
		width: 70%;
	}
	}
@media (min-width: 768px) {
	#splash_container .headbox {
		width: 50%;
	}
	}	
@media (min-width: 1200px) {
	#splash_container {
		min-height:1000px;
		background-position:left center;
	}
}



.home_butt_off {
	background-color:#dc3c00;
	padding:10px;
	background-image:url(../_images/arrow_contact_off.png);
	background-repeat:no-repeat;
	background-position:95% 55%;
	color:#fff;
	margin-bottom: 5px;
	margin: 0 0 5px 0;
}
.home_butt_on {
	background-color:none;
	border:#dc3c00 1px solid;
	padding:8px;
	margin: 1px 0 6px 1px;
	background-image:url(../_images/arrow_contact_on.png);
	background-repeat:no-repeat;
	background-position:95% 55%;
	color:#dc3c00;
}
#splashCarousel {
	height:150px;
	margin-top:15px;
}
#splashCarousel .carousel-indicators li {
	bottom:-50px;
}
#splashCarousel .carousel-inner {
   margin-bottom:50px;
}
/* HOME*/
.container-fluid {
	padding-left:0;
	padding-right:0;
}



.home_header_bg1 {
	background-image:url(../_images/home_header.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	height:300px;
	padding: 20px;
}
.home_header_bg2 {
	background-image:url(../_images/home_header_sb.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	height:300px;
	padding: 20px;
}
.home_header_box {
	background-color:#000000;
	opacity:0.8;
	padding:30px;
	display: table;
	height: 260px;
	width: 80%;
}
.home_header_box_inside {
	display: table-cell;
	vertical-align: middle;
}

.home_section {
	margin: 0 -15px;
}
.left, .right, .left2, .right2 {
	width: 100%;
	float: none;
}
.right img, .left2 img {
	width: 350px;
}
.left2 img {
	position: relative;
	left: 10px;
}

.red_callout_off {
	background-color:#dc3c00;
	color:#FFF;
	margin: 0 -15px 0 -15px;
}
.red_callout_on {
	background-color:#303030;
	color:#FFF;
	margin: 0 -15px 0 -15px;
}

@media (min-width: 550px) {
	.home_header_box {
		width: 55%;
	}
	


}
@media (min-width: 768px) {

	.left {
		width: 60%;
		float: left;
	}
	.right {
		width: 40%;
		float: right;
		overflow: hidden;
	}
	.right img {
		width: 500px;
	}
	.right2 {
		width: 60%;
		float: right;	
	}
	.left2 {
		width: 40%;
		float: left;
		overflow: hidden;
	}
		.left2 img {
		width: 500px;
		position: relative;
		left: -200px;
	}

}
@media (min-width: 992px) {
	.home_header_box {
		width:45%;
	}
	.left, .right, .left2, .right2 {
		width: 50%;
	}
	.left2 img {
	position: relative;
	left: 10px;
}

}

@media (min-width: 1200px) {
	.home_header_box {
		width:35%;
	}
	
	#content_seg_2 .red_callout {
		background-color:#dc3c00;
		padding:3px 15px;
		margin-bottom:70px;
		color:#FFF;
		width:100px;
	}

}

#devices_table td {
	 width:20%;
}
#devices_table .arrow_bg {
	background-image:url(../_images/orange_arrow.png);
	background-repeat:no-repeat;
	background-position:center center;
	height:40px;
}
.img-responsive {
	margin:0 auto;
}



/* CHOOSE*/

.header_img {
	background-image:url(../_images/choose_header.jpg);
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
	height:300px;
	padding: 20px;
}
.header_img_sb {
	background-image:url(../_images/choose_header_sb.jpg);
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
	height:300px;
	padding: 20px;
}
#tabs {
	position: relative;
	margin-bottom: -112px;
	margin-top: 40px;
}
.home_width {
	width: 17%;
}
.sb_width {
	width: 33%;
}
#tabs li a {
	border-radius: 0;
	padding: 10px 15px;
	border:1px solid #ededed;
	margin-bottom: 8px;
	color: #2f2f2f;
}
#tabs li a:focus,
#tabs li a:hover,
#tabs .nav-pills > li.active > a,
#tabs .nav-pills > li.active > a:hover,
#tabs .nav-pills > li.active > a:focus {
	background-color: #dc3c00;
	color: #fff;
}
@media (min-width: 992px) {
	.home_width {
		width: 19%;
	}
}

#choose table {
	border-spacing: 5px;
	border-collapse: separate;
}
#choose td {
	 vertical-align:top;
	 margin:3px;
	 padding:10px;
	 border: none;
}
#choose .red_wht {
	border-top:4px solid #dc3c00;
	border-right:1px solid #ededed;
	border-left:1px solid #ededed;
	border-bottom:1px solid #ededed;
}
#choose .grey_wht {
	border-top:4px solid #737373;
	border-right:1px solid #ededed;
	border-left:1px solid #ededed;
	border-bottom:1px solid #ededed;
}
#choose .l_grey_wht {
	border-top:4px solid #d2d2d2;
	border-right:1px solid #ededed;
	border-left:1px solid #ededed;
	border-bottom:1px solid #ededed;
}
#choose .red_grey {
	border-top:4px solid #dc3c00;
	border-right:1px solid #ededed;
	border-left:1px solid #ededed;
	border-bottom:1px solid #ededed;
	background-color:#ededed;
}
#choose .l_red_grey {
	border-top:4px solid #d2d2d2;
	border-right:1px solid #ededed;
	border-left:1px solid #ededed;
	border-bottom:1px solid #ededed;
	background-color:#ededed;
}
#choose .grey_grey {
	border-top:4px solid #737373;
	border-right:1px solid #ededed;
	border-left:1px solid #ededed;
	border-bottom:1px solid #ededed;
	background-color:#ededed;
}
#choose .l_grey_grey {
	border-top:4px solid #d2d2d2;
	border-right:1px solid #ededed;
	border-left:1px solid #ededed;
	border-bottom:1px solid #ededed;
	background-color:#ededed;
}
#choose .red_bottom {
	border-bottom:4px solid #dc3c00;
	border-right:1px solid #ededed;
	border-left:1px solid #ededed;
	border-top:1px solid #ededed;
}
#choose .grey_bottom {
	border-bottom:4px solid #737373;
	border-right:1px solid #ededed;
	border-left:1px solid #ededed;
	border-top:1px solid #ededed;
}
#choose .l_grey_bottom {
	border-bottom:4px solid #d2d2d2;
	border-right:1px solid #ededed;
	border-left:1px solid #ededed;
	border-top:1px solid #ededed;
}
#choose .grey_brdr {
	border:1px solid #ededed;
}
#choose .grey_bg {
		background-color:#ededed;
}

.td_width_home {
	width:20%;
}
.td_width_sb {
	width:33%;
}



.prod_img {
	width: 85%;
}
.prod_img2 {
	width: 100%;
}
.prod_img_mac_sb {
	width: 40%;
}
.office_prod {
	margin:10px auto;
	width:100px;
}
.office_prod_h {
	margin:10px auto;
	width:120px;
}

@media (min-width: 992px) {



}
@media (min-width: 1200px) {


	.header_img_sb,.header_img {
		height:3 50px;
	}

}

/*FOOTNOTE*/
	
#footnote {
	border-top: 1px solid  #999;
	padding-top: 15px;
	margin-top: 10px;
	clear: both;
}
#footnote p {
	margin-top: 10px;
}
#footnote .logo {
	float: none;
}
	@media (min-width: 768px) {
		#footnote .logo {
			float: right;
			text-align: right;
		}
	}

	
#back-top {
	position: fixed;
	margin-left: -5px;  /*Width: 750px; */
	bottom: 70px; /* 30px; */
}
#back-top a:hover {
	opacity: 0.5;
}
.back_to_top {
	border-top-left-radius: 15px;
	border-bottom-left-radius: 15px;
	background: url(../_images/back_to_top.svg) no-repeat 50% 50% rgba(0, 0, 0, 0.4);
	background-size: 25px 25px;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
    position: fixed; 
    right: 0;
	height: 40px;
	width: 45px;
}

/* BOOTSTRAP MODS*/

.row.no-gutter [class*='col-']:not(:first-child),
.row.no-gutter [class*='col-']:not(:last-child) {
  padding-right: 0;
  padding-left: 0;
  margin-left: 0;
  margin-right: 0;
}

